.flex-layout.hero_home-layout .pk-row {
    padding-block: 0;
}

.flex-layout.hero_home-layout .pk-top-row {
    position: relative;
    z-index: 1;
}

/* CONTENT LEFT */

.flex-layout.hero_home-layout .pk-title-wrap {
    max-width: 100%;
    padding-inline: max(2rem, calc(2 * var(--su)));
}

.flex-layout.hero_home-layout .hero-content-wrap .pk-heading {
    font-family: var(--pk-heading-font);
    font-size: var(--scaling-h2-lg);
    text-transform: uppercase;
    letter-spacing: -5%;
    color: var(--pk-white);
    margin-bottom: 0;
}

/* IMAGE RIGHT */
.flex-layout.hero_home-layout .hero-image-wrap {
    aspect-ratio: 653/638;
    border-radius: 1.25rem;
    border-bottom-right-radius: 12.5rem;
    overflow: hidden;
}

.flex-layout.hero_home-layout .hero-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* CONTENT BOTTOM */
.hero_home-layout .pk-hero-bottom {
    color: var(--pk-white);
    padding-block: max(2rem, calc(2 * var(--su)));
    padding-inline: max(2rem, calc(2 * var(--su)));
    border-radius: 1.25rem;
    background: var(--pk-black);
    transform: translateY(calc((-5) * var(--su)));
}

.hero_home-layout .pk-hero-bottom .pk-hero-content {
    max-width: 100%;
}

.hero_home-layout .pk-hero-bottom .pk-hero-content p {
    font-size: var(--scaling-h3);
    letter-spacing: -2%;
    line-height: 1.2;
}

.hero_home-layout .pk-job-search-bar form {
    display: flex;
    align-items: flex-end;
    gap: 0.625rem;
}

.hero_home-layout .pk-search-bar__wrapper {
    display: flex;
    gap: 0.625rem;
    color: var(--pk-beige);
}

.hero_home-layout .pk-select-wrap {
    position: relative;
    display: grid;
    align-items: center;
    padding-block: 1rem 1.25rem;
    padding-inline: 1rem;
    border-radius: 5px;
    background: var(--pk-white);
}

.hero_home-layout .pk-select-wrap::after {
    content: "\e313";
    font-family: "Material Symbols outlined";
    font-size: max(1.75rem, calc(2 * var(--su)));
    line-height: 0.5;
    font-weight: 300;
    color: var(--pk-black);
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

.hero_home-layout .pk-search-bar__field label {
    display: block;
    font-size: var(--desktop-body-md);
    text-align: left;
    margin-bottom: 0.75rem;
}

.hero_home-layout .pk-search-bar__field select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-size: var(--desktop-body-md);
    font-weight: bold;
    color: var(--pk-black);
    width: 100%;
    padding: 0;
    padding-right: 2.5rem;
    border: unset;
    outline: none;
    background: transparent;
    cursor: pointer;
}

.hero_home-layout .pk-search-bar__field select:focus-visible {
    outline: none;
}

.hero_home-layout .pk-searchbar-buttons {
    display: flex;
    gap: 0.625rem;
}

.hero_home-layout .pk-searchbar-buttons button,
.hero_home-layout .pk-searchbar-buttons .pk-btn {
    font-size: max(1rem, calc(1 * var(--su)));
    font-weight: 700;
    color: var(--pk-beige);
    cursor: pointer;
    padding-block: 0.88rem;
    padding-inline: 2rem;
    border: unset;
    border-radius: 5px;
    background: var(--pk-purple);
    transition:
        color 0.3s ease-in-out,
        background-color 300ms ease-in-out,
        opacity 300ms ease-in-out;
}

.hero_home-layout .pk-searchbar-buttons .pk-btn {
    font-size: var(--desktop-body-md);
    color: var(--pk-black);
    background: var(--pk-white);
}

.hero_home-layout .pk-searchbar-buttons button:hover,
.hero_home-layout .pk-searchbar-buttons .pk-btn:hover {
    opacity: 0.7;
}

.hero_home-layout .pk-hero-bottom .pk-button-group {
    margin-top: 1.125rem;
}

@media screen and (max-width: 767px) {
    .flex-layout.hero_home-layout .hero-content-wrap .pk-heading {
        font-size: max(3rem, calc(5.313 * var(--su)));
        line-height: max(2.5rem, calc(4.688 * var(--su)));
    }

    .flex-layout.hero_home-layout .hero-image-wrap {
        width: 100%;
        height: 100%;
        min-height: 70svh;
        aspect-ratio: 1/1;
        border: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 1.563rem;
        overflow: hidden;
    }
}

@media screen and (max-width: 1024px) {
    .hero_home-layout .pk-hero-content-wrap {
        padding: calc((5.625) * var(--su));
        padding: calc(var(--su) * 2);
    }

    .hero_home-layout .pk-job-search-bar form,
    .hero_home-layout .pk-search-bar__wrapper,
    .hero_home-layout .pk-searchbar-buttons {
        width: 100%;
        flex-wrap: wrap;
        text-align: center;
        gap: 1rem;
    }
    .hero_home-layout .pk-job-search-bar .pk-search-bar__field {
        width: 100%;
    }

    .hero_home-layout .pk-job-search-bar form {
        gap: 2rem;
    }

    .hero_home-layout .pk-searchbar-buttons button,
    .hero_home-layout .pk-searchbar-buttons .pk-btn {
        width: 100%;
    }
}

@media screen and (max-width: 1200px) {
    .flex-layout.hero_home-layout {
        margin-bottom: max(3rem, calc(4.688 * var(--su)));
    }

    .hero_home-layout .hero-content-wrap {
        position: relative;
    }

    .hero_home-layout .hero-content-wrap .pk-title-wrap {
        position: absolute;
        top: 0;
        padding: calc(var(--su) * 2);
        padding-block: calc((5.625) * var(--su));
        padding-inline: calc((5.625) * var(--su));
    }

    .flex-layout.hero_home-layout .hero-image-wrap {
        aspect-ratio: 16/9;
        border-bottom-right-radius: 1.25rem;
    }

    .hero_home-layout .pk-hero-bottom {
        border-top-right-radius: 0;
    }

    .hero_home-layout .pk-hero-bottom {
        padding-block: max(4.688rem, calc(4 * var(--su)));
        padding-top: max(6rem, calc(4 * var(--su)));
        /* padding-inline: max(5.625rem, calc(5 * var(--su))); */
    }
}

@media screen and (min-width: 992px) {
    .flex-layout.hero_home-layout {
        padding-block: 25px 0;
    }
}

@media screen and (min-width: 1200px) {
    .flex-layout.hero_home-layout .hero-content-wrap .pk-heading {
        margin-top: max(calc(3.125 * var(--su)));
    }
    .hero_home-layout .pk-hero-bottom .pk-hero-content {
        max-width: max(calc(31.25 * var(--su)));
    }
}

@media screen and (min-width: 1400px) {
    .hero_home-layout .pk-select-wrap {
        min-width: 15.75rem;
    }

    .flex-layout.hero_home-layout .pk-title-wrap {
        max-width: max(calc(38.125 * var(--su)));
        padding-left: max(4rem, calc(4 * var(--su)));
        margin-left: auto;
    }

    .hero_home-layout .pk-hero-bottom {
        padding-block: max(4.688rem, calc(4 * var(--su)));
        padding-inline: max(5.625rem, calc(5 * var(--su)));
    }
}
